gineau	    {font-family:Arial,Helvetica;}
.table		{background-color:#FFFFFF; font-family:Verdana,Arial,Helvetica; font-size: 13px; color: #000000;}
.top		{background-color:#FFFFFF; font-family:Verdana,Arial,Helvetica; font-size: 20px; color: #E80707; font-weight:bold;}
.huge		{background-color:#FFFFFF; font-family:Verdana,Arial,Helvetica; font-size: 20px; color: #000000; font-weight:bold;}
.superhuge		{background-color:#FFFFFF; font-family:Verdana,Arial,Helvetica; font-size: 30px; color: #E80707; font-weight:bold;}
.tablequote		{background-color:#F7F7F7; font-family:Verdana,Arial,Helvetica; font-size: 12px; font-weight:600; color: #303030;}
.tablequote_javi		{background-color:#C0C0C0; font-family:Verdana,Arial,Helvetica; font-size: 12px; color: #000000;}
.buy		    {font-family:Verdana,Arial,Helvetica; font-size: 15px; color: #184CB5;}
.address		    {font-family:Verdana,Arial,Helvetica; font-size: 10px; color: #184CB5;}
.pophead	{background-color:#FFFFFF; font-family:Verdana,Arial,Helvetica; font-size: 12px; color: #000000;  font-weight:bold;}
.popup	{background-color:#FFFFFF; font-family:Verdana,Arial,Helvetica; font-size: 11px; color: #000000;}
h1 		    {font-family:Verdana,Arial,Helvetica; font-size: 17px; color: #184CB5; display: inline; margin-top:0; padding-top:0;}
h2 		    {font-family:Verdana,Arial,Helvetica; font-size: 13px; color: #0054F7;}


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 80%;
	font-weight: bold;
	background: #FFF;
	}


	
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img {
    border: none;
} 


/*- Menu 2--------------------------- */
	
#menu2 {
	width: 200px;
	margin: 10px;
	border-style: solid solid none solid;
	border-color: #D8D5D1;
	border-size: 1px;
	border-width: 1px;
	}
	
#menu2 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu2 li a:link, #menu2 li a:visited {
	color: #3688BA;
	display: block;
	background:  url(menu2.gif);
	padding: 8px 0 0 30px;
	}
	
#menu2 li a:hover {
	color: #3688BA;
	background:  url(menu2.gif) 0 -32px;
	padding: 8px 0 0 32px;
	}